<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Dm   Bb
 Zamanın öncesinde
.   Dm    Bb    C     Bb
 Adımı eline kazıdın Rab
.Gm        F     C
 Sevgini sunmak için
.  Gm          C     Dm
 Uzun zaman bekledin sen

[V2]
.Dm      Bb              C     F  C F
 Geçen zaman değerimi değiştiremez
.Dm       Bb         C          F C F
 Ancak sevginin gerçeğini kanıtlar

[V3]
.Dm   Gm      C
 Bana seslenirsin,
. F  C/F    Bb
 Sana güvenirim
.  C   Gm    Dm
 Tanırsın seversin
. C          Bb C  Dm
 Beni, sonsuzlara dek!</lyrics>
<title>Zamanın Öncesinde</title>
<author>David Ruis</author>
<key>F</key>
</song>